[SM-Grimoire-Bugs] [Bug 13410] New: RFI: make coreutils work with pam when automake-1.10 is not yet there

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Jan 14 10:52:31 EST 2007


http://bugs.sourcemage.org/show_bug.cgi?id=13410

           Summary: RFI: make coreutils work with pam when automake-1.10 is
                    not yet there
           Product: Codex
           Version: stable-rc grimoire
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: blocker
          Priority: P2
         Component: utils
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: sobukus at sourcemage.org


I fixed the old PAM fix to run autoreconf after applying the patch to 
configure.in; it used to magically work before without that but only with 
autoconf-1.10 -- stable has 1.9 currently.

Without this changes coreutils will fail on an update from stable with pam 
enabled!

The commits:

19559a6f53f64c54843c9498005c345b9bb3dd80
06c866607d49d32d28dc9e313d64f9c6094b62f6

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list